diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/akismet/portlet/AkismetPortlet.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/akismet/portlet/AkismetPortlet.java
index 8c46647444a..1a401571e89 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/akismet/portlet/AkismetPortlet.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/akismet/portlet/AkismetPortlet.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.akismet.portlet;
@@ -82,7 +82,7 @@ public class AkismetPortlet extends MVCPortlet {
 		}
 	}
 
-	@Override
+
 	protected boolean isProcessPortletRequest(PortletRequest portletRequest) {
 		ThemeDisplay themeDisplay = (ThemeDisplay)portletRequest.getAttribute(
 			WebKeys.THEME_DISPLAY);
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/action/AkismetEditDiscussionAction.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/action/AkismetEditDiscussionAction.java
index aa82fd1914b..d99e69289b3 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/action/AkismetEditDiscussionAction.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/action/AkismetEditDiscussionAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.hook.action;
@@ -37,7 +37,7 @@ import javax.servlet.http.HttpServletResponse;
  */
 public class AkismetEditDiscussionAction extends BaseStrutsAction {
 
-	@Override
+
 	public String execute(
 			HttpServletRequest request, HttpServletResponse response)
 		throws Exception {
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/action/AkismetEditMessageAction.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/action/AkismetEditMessageAction.java
index a192f71a2eb..bc3f0369d1b 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/action/AkismetEditMessageAction.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/action/AkismetEditMessageAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.hook.action;
@@ -43,7 +43,7 @@ import javax.portlet.PortletConfig;
  */
 public class AkismetEditMessageAction extends BaseStrutsPortletAction {
 
-	@Override
+
 	public void processAction(
 			PortletConfig portletConfig, ActionRequest actionRequest,
 			ActionResponse actionResponse)
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/action/AkismetEditPageAction.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/action/AkismetEditPageAction.java
index 80b23d4bc25..71b3c48ee7a 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/action/AkismetEditPageAction.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/action/AkismetEditPageAction.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.hook.action;
@@ -51,7 +51,7 @@ import javax.portlet.ResourceResponse;
  */
 public class AkismetEditPageAction extends BaseStrutsPortletAction {
 
-	@Override
+
 	public void processAction(
 			StrutsPortletAction originalStrutsPortletAction,
 			PortletConfig portletConfig, ActionRequest actionRequest,
@@ -82,7 +82,7 @@ public class AkismetEditPageAction extends BaseStrutsPortletAction {
 		}
 	}
 
-	@Override
+
 	public String render(
 			StrutsPortletAction originalStrutsPortletAction,
 			PortletConfig portletConfig, RenderRequest renderRequest,
@@ -93,7 +93,7 @@ public class AkismetEditPageAction extends BaseStrutsPortletAction {
 			portletConfig, renderRequest, renderResponse);
 	}
 
-	@Override
+
 	public void serveResource(
 			StrutsPortletAction originalStrutsPortletAction,
 			PortletConfig portletConfig, ResourceRequest resourceRequest,
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/listeners/AkismetMBMessageModelListener.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/listeners/AkismetMBMessageModelListener.java
index 95a2be7dfc2..627111925a4 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/listeners/AkismetMBMessageModelListener.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/listeners/AkismetMBMessageModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.hook.listeners;
@@ -24,7 +24,7 @@ import com.liferay.portal.kernel.model.BaseModelListener;
 public class AkismetMBMessageModelListener
 	extends BaseModelListener<MBMessage> {
 
-	@Override
+
 	public void onAfterRemove(MBMessage message) {
 		try {
 			AkismetDataLocalServiceUtil.deleteAkismetData(
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/listeners/AkismetWikiPageModelListener.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/listeners/AkismetWikiPageModelListener.java
index 0ba1280cd89..c55b411f35d 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/listeners/AkismetWikiPageModelListener.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/listeners/AkismetWikiPageModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.hook.listeners;
@@ -23,7 +23,7 @@ import com.liferay.wiki.model.WikiPage;
  */
 public class AkismetWikiPageModelListener extends BaseModelListener<WikiPage> {
 
-	@Override
+
 	public void onAfterRemove(WikiPage page) {
 		try {
 			AkismetDataLocalServiceUtil.deleteAkismetData(
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/service/impl/AkismetMBMessageLocalServiceImpl.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/service/impl/AkismetMBMessageLocalServiceImpl.java
index 65ff8eb80ad..269e91183cf 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/service/impl/AkismetMBMessageLocalServiceImpl.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/service/impl/AkismetMBMessageLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.hook.service.impl;
@@ -54,7 +54,7 @@ public class AkismetMBMessageLocalServiceImpl
 		super(mbMessageLocalService);
 	}
 
-	@Override
+
 	public MBMessage addDiscussionMessage(
 			long userId, String userName, long groupId, String className,
 			long classPK, long threadId, long parentMessageId, String subject,
@@ -98,7 +98,7 @@ public class AkismetMBMessageLocalServiceImpl
 			userId, message.getMessageId(), status, serviceContext);
 	}
 
-	@Override
+
 	public MBMessage addMessage(
 			long userId, String userName, long groupId, long categoryId,
 			long threadId, long parentMessageId, String subject, String body,
@@ -139,7 +139,7 @@ public class AkismetMBMessageLocalServiceImpl
 			userId, message.getMessageId(), status, serviceContext);
 	}
 
-	@Override
+
 	public MBMessage addMessage(
 			long userId, String userName, long groupId, long categoryId,
 			String subject, String body, String format,
@@ -179,7 +179,7 @@ public class AkismetMBMessageLocalServiceImpl
 			userId, message.getMessageId(), status, serviceContext);
 	}
 
-	@Override
+
 	public MBMessage updateDiscussionMessage(
 			long userId, long messageId, String className, long classPK,
 			String subject, String body, ServiceContext serviceContext)
@@ -214,7 +214,7 @@ public class AkismetMBMessageLocalServiceImpl
 			userId, message.getMessageId(), status, serviceContext);
 	}
 
-	@Override
+
 	public MBMessage updateMessage(
 			long userId, long messageId, String subject, String body,
 			List<ObjectValuePair<String, InputStream>> inputStreamOVPs,
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/service/impl/AkismetWikiPageLocalServiceImpl.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/service/impl/AkismetWikiPageLocalServiceImpl.java
index ad5a9c4236d..ad65d785896 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/service/impl/AkismetWikiPageLocalServiceImpl.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/service/impl/AkismetWikiPageLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.hook.service.impl;
@@ -48,7 +48,7 @@ public class AkismetWikiPageLocalServiceImpl
 		super(wikiPageLocalService);
 	}
 
-	@Override
+
 	public WikiPage addPage(
 			long userId, long nodeId, String title, double version,
 			String content, String summary, boolean minorEdit, String format,
@@ -99,7 +99,7 @@ public class AkismetWikiPageLocalServiceImpl
 		}
 	}
 
-	@Override
+
 	public WikiPage updatePage(
 			long userId, long nodeId, String title, double version,
 			String content, String summary, boolean minorEdit, String format,
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/upgrade/UpgradeProcess_1_0_0.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/upgrade/UpgradeProcess_1_0_0.java
index cd18403599b..340bc962158 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/upgrade/UpgradeProcess_1_0_0.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/hook/upgrade/UpgradeProcess_1_0_0.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.hook.upgrade;
@@ -21,12 +21,12 @@ import com.liferay.portal.kernel.upgrade.UpgradeProcess;
  */
 public class UpgradeProcess_1_0_0 extends UpgradeProcess {
 
-	@Override
+
 	public int getThreshold() {
 		return 100;
 	}
 
-	@Override
+
 	protected void doUpgrade() throws Exception {
 		if (!hasColumn("Akismet_AkismetData", "mbMessageId")) {
 			return;
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/model/impl/AkismetDataBaseImpl.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/model/impl/AkismetDataBaseImpl.java
index aba6378ac45..2b243987272 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/model/impl/AkismetDataBaseImpl.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/model/impl/AkismetDataBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.model.impl;
@@ -39,7 +39,7 @@ public abstract class AkismetDataBaseImpl extends AkismetDataModelImpl
 	 *
 	 * Never modify or reference this class directly. All methods that expect a akismet data model instance should use the {@link AkismetData} interface instead.
 	 */
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			AkismetDataLocalServiceUtil.addAkismetData(this);
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/model/impl/AkismetDataCacheModel.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/model/impl/AkismetDataCacheModel.java
index 89d3e218142..a6798f29b25 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/model/impl/AkismetDataCacheModel.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/model/impl/AkismetDataCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.model.impl;
@@ -40,7 +40,7 @@ import java.util.Date;
 @ProviderType
 public class AkismetDataCacheModel implements CacheModel<AkismetData>,
 	Externalizable {
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -59,12 +59,12 @@ public class AkismetDataCacheModel implements CacheModel<AkismetData>,
 		return false;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return HashUtil.hash(0, akismetDataId);
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(21);
 
@@ -93,7 +93,7 @@ public class AkismetDataCacheModel implements CacheModel<AkismetData>,
 		return sb.toString();
 	}
 
-	@Override
+
 	public AkismetData toEntityModel() {
 		AkismetDataImpl akismetDataImpl = new AkismetDataImpl();
 
@@ -156,7 +156,7 @@ public class AkismetDataCacheModel implements CacheModel<AkismetData>,
 		return akismetDataImpl;
 	}
 
-	@Override
+
 	public void readExternal(ObjectInput objectInput) throws IOException {
 		akismetDataId = objectInput.readLong();
 		modifiedDate = objectInput.readLong();
@@ -172,7 +172,7 @@ public class AkismetDataCacheModel implements CacheModel<AkismetData>,
 		userURL = objectInput.readUTF();
 	}
 
-	@Override
+
 	public void writeExternal(ObjectOutput objectOutput)
 		throws IOException {
 		objectOutput.writeLong(akismetDataId);
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/model/impl/AkismetDataImpl.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/model/impl/AkismetDataImpl.java
index 4cfc9c854a9..a3433a3e289 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/model/impl/AkismetDataImpl.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/model/impl/AkismetDataImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.model.impl;
